/*
Theme Name: Stockholm Child
Theme URI: https://stockholmlanding.qodeinteractive.com/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: https://qodeinteractive.com/
Version: 1.1.2
Text Domain: stockholm
Template: stockholm
*/






.projects-page .projects_holder article .image_holder,
.projects-page [data-rsfv-video][data-rsfv-hover-enabled="true"]{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.projects-page .projects_holder article .portfolio_title{
	font-weight: 500;
}

body .projects-page .projects_holder article .portfolio_subtitle{
	color: #393939;
}

.projects-page .projects_holder.standard article .portfolio_description{
	background: #f2f2f2;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.portfolio_single h2.portfolio_single_text_title span{
	font-size: 28px!important;
}

.home .projects_holder article:hover .portfolio_shader,
.home .projects_holder article:hover .text_holder{
	opacity: 0!important;
}

.home .portfolio_shader,
.home .text_holder{
	opacity: 1!important;
}

.projects_holder article .image_holder{
	border-radius: 8px;
}

.rsfv-play-overlay {
    display: none;
}

.portfolio_link_class,
.projects_holder article .image_holder video{
	object-fit: cover;
    aspect-ratio: 1 / 1;
}


.home .portfolio_link_class,
.home .projects_holder article .image_holder video{
	object-fit: cover;
    aspect-ratio: 3 / 4;
}

.portfolio_gallery a img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

/* Remove forced padding that makes videos tiny */
div.pp_default .pp_content {
    padding: 0 !important;
}

.pp_default .pp_details .pp_description{
	display: none!important;
}

div.pp_default .pp_loaderIcon,
div.pp_woocommerce .pp_loaderIcon,
.pp_loaderIcon {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}

.grecaptcha-badge {
  display: none!important;
}

body .footer_top .column_inner>div:not(.qodef-separator-widget) {
    margin: 0 !important;
}

.wpcf7-not-valid-tip{
	padding-bottom: 20px;
}

.pp_pic_holder .ppt{
	display: none!important;
}

.single-portfolio_page .content_top_margin{
	margin-bottom: 150px!important;
}

.footer_bottom_holder {
    border-top: 1px solid #e0e0e0;
}

@media only screen and (max-width: 1000px) {
    body .title:not(.breadcrumbs_title) .title_holder {
        padding: 20px 0 !important;
    }
}

@media (min-width: 1001px) {
	.title.standard_title{
		height: 60px!important;
	}
}

body .header_bottom{
	padding: 0 20px;
}

@media only screen and (max-width: 1000px) {
	body .qode_elementor_container_inner,
	body .content .title .container_inner,
	body .footer_top .container_inner,
	body .container_inner {
	    width: 100%;
	    padding-right: 20px !important;
	    padding-left: 20px !important;
	    box-sizing: border-box;
	}
	.header_bottom{
		padding: 0!important;
	}
}

.title_holder{
	border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

@media (min-width: 1001px) {
	.title_holder .title_subtitle_holder_inner{
	    padding-left: 5px;
	}
}

.sent div.wpcf7-response-output {
    background-color: #46b450;
}

.invalid div.wpcf7-response-output {
    background-color: #e6ae48;
}

.wpcf7-form div.wpcf7-response-output {
    border: 0;
    padding: 15px;
    margin-left: 0;
    margin-right: 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #555!important;
}
::placeholder { /* Standard syntax */
  color: #555!important;
}

.contact-form .wpcf7-submit{
	background: #1f1f1f!important;
	color: #ffffff!important;
    height: 45px!important;
    line-height: 45px!important;
    padding: 0 28px!important;
    border-radius: 3px!important;
    font-size: 17px!important;
}

.contact-form input.wpcf7-form-control.wpcf7-date,
.contact-form input.wpcf7-form-control.wpcf7-number,
.contact-form input.wpcf7-form-control.wpcf7-quiz,
.contact-form input.wpcf7-form-control.wpcf7-text,
.contact-form select.wpcf7-form-control.wpcf7-select,
.contact-form textarea.wpcf7-form-control.wpcf7-textarea{
	background: #f7f7f7;
	padding: 15px;
	border-color: #cecece!important;
	border-radius: 3px;
}

.contact-form textarea.wpcf7-form-control.wpcf7-textarea {
	line-height: 28px;
}

.contact-form .row{
	display: flex;
	flex-direction: column;
	row-gap: 5px;
}

body .qode-mobile-menu-opened .mobile_menu {
    margin-bottom: 10px;
}

body .mobile_menu_button span{
	font-size: 20px;
}

@media (min-width: 1001px) {
	body .footer_bottom {
	    display: flex;
	    justify-content: space-between;
	    width: 100%;
	    align-items: center;
	    margin: auto;
	}
}

@media (max-width: 768px) {
	.footer_top .three_columns .qode_column{
		text-align: center!important;
	}
}

@media (min-width: 769px) {
	.footer_top .three_columns {
	    display: flex;
	    align-items: center;
	}
	.three_columns>.column1, .three_columns>.column2, .three_columns>.column3{
		min-height: auto!important;
	}
}

.qodef-subscription-form .wpcf7-spinner{
	display: none;
}

@media (min-width: 1001px) {
	.phone-link.quote{
		background: #1f1f1f;
    	color: white;
	}
}

@media only screen and (max-width: 1000px) {
	body .header_bottom_right_widget_holder{
		display: table-cell;
	}
	.phone-number{
		display: none;
	}
	.phone-icon{
		display: block!important;
	}
	body a.phone-link{
		background: #e9e9e9;
		padding: 8px 13px;
		border-radius: 3px;
	}
}

.top-phone{
	display: flex;
	gap: 10px;
}

.phone-icon{
	display: none;
}

@media (min-width: 1001px) {
    .phone-link {
        transition: all .5s;
        border-radius: 3px;
    }
}

a.phone-link {
    text-align: center;
    vertical-align: middle;
    padding: 8px 18px;
    font-weight: 500;
    font-size: 16px;
    line-height: normal;
}

@media (min-width: 1001px) {
    .phone-link {
        background: #ffffff;
        color: #1f1f1f;
        border: 1px solid #1f1f1f;
    }
	.phone-link.quote:hover{
		background: #ffffff;
	    color: #1f1f1f;
	}

	a.phone-link:hover {
	    background: #1f1f1f;
	    color: white;
	}    
}

@media only screen and (max-width: 1000px) {
    body header {
        position: fixed!important;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .11);
    }
    html body .content,
    html body .content.content_top_margin,
    html.touchevents body .content {
        margin-top: 110px !important;
    }
}

footer #media_image-4 img{
	max-height: 110px;
	width: auto;
}
.q_logo a{
	height: 85px!important;
}

@media only screen and (max-width: 1000px) {
	.q_logo a{
		height: 70px!important;
	}
}

@media only screen and (max-width: 1000px) {
    .admin-bar header.fixed {
        padding-top: 46px !important;
    }
    html body.admin-bar .content, html body.admin-bar .content.content_top_margin {
        margin-top: 156px !important;
    }    
}

.admin-bar .content.content_top_margin{
	margin-top: 152px!important;
}
